.sr-bdimgshare {
	position: absolute;
	overflow: hidden;
	z-index: 9990;
	color: white;
}
.sr-bdimgshare-white {
	color: #666;
}
.sr-bdimgshare .bdimgshare-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	filter: alpha(opacity=40);
	opacity: .4;
}
.sr-bdimgshare-white .bdimgshare-bg {
	filter: alpha(opacity=80);
	opacity: .8;
}
.sr-bdimgshare .bdimgshare-content {
	position: relative;
	float: right;
	padding: 5px 8px 5px 0;
}
.sr-bdimgshare-black .bdimgshare-bg {
	background: black;
}
.sr-bdimgshare-white .bdimgshare-bg {
	background: white;
}
.sr-bdimgshare .bdimgshare-content .bdimgshare-lbl {
	padding-right: 5px;
	cursor: default;
	float: left;
}
.sr-bdimgshare-16 .bdimgshare-icon {
	display: inline-block;
	width: 16px;
	height: 16px;
	overflow: hidden;
	margin: 8px 0 0 2px;
	cursor: pointer;
 no-repeat;
}
.sr-bdimgshare-32 .bdimgshare-icon {
	display: inline-block;
	width: 32px;
	height: 32px;
	overflow: hidden;
	margin: 8px 0 0 5px;
	cursor: pointer;
 no-repeat;
}
.sr-bdimgshare-black .bdimgshare-icon {
	filter: alpha(opacity=90);
	opacity: .9;
}
.sr-bdimgshare-black .bdimgshare-icon:hover {
	filter: none;
	opacity: 1;
}
.sr-bdimgshare-white .bdimgshare-icon {
	filter: alpha(opacity=80);
	opacity: .8;
}
.sr-bdimgshare-white .bdimgshare-icon:hover {
	filter: none;
	opacity: 1;
}
.sr-bdimgshare-collection {
	zoom: 1;
	z-index: 9990;
	_padding: 2px;
}
.sr-bdimgshare-collection:after {
	content: '\20';
	display: block;
	height: 0;
	clear: both;
}
.bdimgshare-coll-coll-saved {
	display: none;
}
.bdimgshare-coll-coll, .bdimgshare-coll-share, .bdimgshare-coll-coll-saved, .bdimgshare-coll-coll:hover, .bdimgshare-coll-share:hover, .bdimgshare-coll-coll-saved:hover {
	text-decoration: none;
	text-align: center;
	_overflow: hidden;
}
.sr-bdimgshare-coll-white .bdimgshare-coll-coll, .sr-bdimgshare-coll-white .bdimgshare-coll-coll-saved, .sr-bdimgshare-coll-white .bdimgshare-coll-share {
	color: #666;
	background-color: #fff;
;
	background-repeat: no-repeat;
	border-width: 1px;
	border-style: solid;
	border-color: #e6e6e6 #e6e6e6 #ccc;
}
.sr-bdimgshare-coll-black .bdimgshare-coll-coll, .sr-bdimgshare-coll-black .bdimgshare-coll-coll-saved, .sr-bdimgshare-coll-black .bdimgshare-coll-share {
	color: #ddd;
	background-color: #4c4c4c;
;
	background-repeat: no-repeat;
	border-width: 1px;
	border-style: solid;
	border-color: #393939;
}
.sr-bdimgshare-coll-white .bdimgshare-coll-coll:hover {
	color: #f24949;
}
.sr-bdimgshare-coll-white .bdimgshare-coll-share:hover {
	color: #2c73c3;
}
.sr-bdimgshare-coll-1-small .bdimgshare-coll-share, .sr-bdimgshare-coll-1-middle .bdimgshare-coll-share, .sr-bdimgshare-coll-1-big .bdimgshare-coll-share, .sr-bdimgshare-coll-1-small .bdimgshare-coll-coll, .sr-bdimgshare-coll-1-middle .bdimgshare-coll-coll, .sr-bdimgshare-coll-1-big .bdimgshare-coll-coll {
	display: block;
}
.sr-bdimgshare-coll-1-small .bdimgshare-coll-coll, .sr-bdimgshare-coll-1-small .bdimgshare-coll-coll-saved, .sr-bdimgshare-coll-1-small .bdimgshare-coll-share {
	width: 51px;
	height: 23px;
	padding-left: 21px;
	line-height: 23px;
	font-size: 12px;
	float: left;
	letter-spacing: 7px;
}
.sr-bdimgshare-coll-1-small .bdimgshare-coll-coll {
	background-position: 5px 4px;
}
.sr-bdimgshare-coll-1-small .bdimgshare-coll-coll:hover, .sr-bdimgshare-coll-1-small .bdimgshare-coll-coll-saved {
	background-position: 5px -16px;
}
.sr-bdimgshare-coll-1-small .bdimgshare-coll-share {
	background-position: 5px -36px;
	margin-left: -1px;
}
.sr-bdimgshare-coll-1-small .bdimgshare-coll-share:hover {
	background-position: 5px -56px;
}
.sr-bdimgshare-coll-1-middle .bdimgshare-coll-coll, .sr-bdimgshare-coll-1-middle .bdimgshare-coll-share, .sr-bdimgshare-coll-1-middle .bdimgshare-coll-coll-saved {
	width: 51px;
	height: 30px;
	padding-left: 26px;
	line-height: 30px;
	font-size: 12px;
	float: left;
	letter-spacing: 7px;
}
.sr-bdimgshare-coll-1-middle .bdimgshare-coll-coll {
	background-position: 10px -77px;
}
.sr-bdimgshare-coll-1-middle .bdimgshare-coll-coll:hover, .sr-bdimgshare-coll-1-middle .bdimgshare-coll-coll-saved {
	background-position: 10px -102px;
}
.sr-bdimgshare-coll-1-middle .bdimgshare-coll-share {
	background-position: 10px -127px;
	margin-left: -1px;
}
.sr-bdimgshare-coll-1-middle .bdimgshare-coll-share:hover {
	background-position: 10px -153px;
}
.sr-bdimgshare-coll-1-big .bdimgshare-coll-coll, .sr-bdimgshare-coll-1-big .bdimgshare-coll-share, .sr-bdimgshare-coll-1-big .bdimgshare-coll-coll-saved {
	width: 64px;
	height: 38px;
	padding-left: 32px;
	line-height: 38px;
	font-size: 14px;
	float: left;
	letter-spacing: 8px;
}
.sr-bdimgshare-coll-1-big .bdimgshare-coll-coll {
	background-position: 10px -178px;
}
.sr-bdimgshare-coll-1-big .bdimgshare-coll-coll:hover, .sr-bdimgshare-coll-1-big .bdimgshare-coll-coll-saved {
	background-position: 10px -209px;
}
.sr-bdimgshare-coll-1-big .bdimgshare-coll-share {
	background-position: 10px -239px;
	margin-left: -1px;
}
.sr-bdimgshare-coll-1-big .bdimgshare-coll-share:hover {
	background-position: 10px -269px;
}
.sr-bdimgshare-coll-2-small .bdimgshare-coll-share, .sr-bdimgshare-coll-2-middle .bdimgshare-coll-share, .sr-bdimgshare-coll-2-big .bdimgshare-coll-share, .sr-bdimgshare-coll-2-small .bdimgshare-coll-coll, .sr-bdimgshare-coll-2-middle .bdimgshare-coll-coll, .sr-bdimgshare-coll-2-big .bdimgshare-coll-coll {
	display: block;
}
.sr-bdimgshare-coll-2-small .bdimgshare-coll-coll, .sr-bdimgshare-coll-2-small .bdimgshare-coll-share, .sr-bdimgshare-coll-2-small .bdimgshare-coll-coll-saved {
	width: 24px;
	height: 24px;
	overflow: hidden;
	float: left;
	text-indent: -9999px;
}
.sr-bdimgshare-coll-2-small .bdimgshare-coll-coll {
	background-position: 4px 4px;
}
.sr-bdimgshare-coll-2-small .bdimgshare-coll-coll:hover, .sr-bdimgshare-coll-2-small .bdimgshare-coll-coll-saved {
	background-position: 4px -16px;
}
.sr-bdimgshare-coll-2-small .bdimgshare-coll-share {
	background-position: 4px -36px;
	margin-left: -1px;
}
.sr-bdimgshare-coll-2-small .bdimgshare-coll-share:hover {
	background-position: 4px -56px;
}
.sr-bdimgshare-coll-2-middle .bdimgshare-coll-coll, .sr-bdimgshare-coll-2-middle .bdimgshare-coll-share, .sr-bdimgshare-coll-2-middle .bdimgshare-coll-coll-saved {
	width: 32px;
	height: 32px;
	overflow: hidden;
	float: left;
	text-indent: -9999px;
}
.sr-bdimgshare-coll-2-middle .bdimgshare-coll-coll {
	background-position: 7px -76px;
}
.sr-bdimgshare-coll-2-middle .bdimgshare-coll-coll:hover, .sr-bdimgshare-coll-2-middle .bdimgshare-coll-coll-saved {
	background-position: 7px -101px;
}
.sr-bdimgshare-coll-2-middle .bdimgshare-coll-share {
	background-position: 7px -127px;
	margin-left: -1px;
}
.sr-bdimgshare-coll-2-middle .bdimgshare-coll-share:hover {
	background-position: 7px -153px;
}
.sr-bdimgshare-coll-2-big .bdimgshare-coll-coll, .sr-bdimgshare-coll-2-big .bdimgshare-coll-share, .sr-bdimgshare-coll-2-big .bdimgshare-coll-coll-saved {
	width: 36px;
	height: 36px;
	overflow: hidden;
	float: left;
	text-indent: -9999px;
}
.sr-bdimgshare-coll-2-big .bdimgshare-coll-coll {
	background-position: 7px -178px;
}
.sr-bdimgshare-coll-2-big .bdimgshare-coll-coll:hover, .sr-bdimgshare-coll-2-big .bdimgshare-coll-coll-saved {
	background-position: 7px -209px;
}
.sr-bdimgshare-coll-2-big .bdimgshare-coll-share {
	background-position: 7px -240px;
	margin-left: -1px;
}
.sr-bdimgshare-coll-2-big .bdimgshare-coll-share:hover {
	background-position: 7px -270px;
}
.sr-bdimgshare-coll-3-small .bdimgshare-coll-share, .sr-bdimgshare-coll-3-middle .bdimgshare-coll-share, .sr-bdimgshare-coll-3-big .bdimgshare-coll-share, .sr-bdimgshare-coll-3-small .bdimgshare-coll-coll, .sr-bdimgshare-coll-3-middle .bdimgshare-coll-coll, .sr-bdimgshare-coll-3-big .bdimgshare-coll-coll {
	display: block;
}
.sr-bdimgshare-coll-3-small .bdimgshare-coll-coll, .sr-bdimgshare-coll-3-small .bdimgshare-coll-coll-saved, .sr-bdimgshare-coll-3-small .bdimgshare-coll-share {
	width: 35px;
	height: 23px;
	padding-left: 18px;
	line-height: 23px;
	font-size: 12px;
}
.sr-bdimgshare-coll-3-small .bdimgshare-coll-coll {
	background-position: 5px 4px;
}
.sr-bdimgshare-coll-3-small .bdimgshare-coll-coll:hover, .sr-bdimgshare-coll-3-small .bdimgshare-coll-coll-saved {
	background-position: 5px -16px;
}
.sr-bdimgshare-coll-3-small .bdimgshare-coll-share {
	background-position: 5px -36px;
	margin-top: -1px;
}
.sr-bdimgshare-coll-3-small .bdimgshare-coll-share:hover {
	background-position: 5px -56px;
}
.sr-bdimgshare-coll-3-middle .bdimgshare-coll-coll, .sr-bdimgshare-coll-3-middle .bdimgshare-coll-share, .sr-bdimgshare-coll-3-middle .bdimgshare-coll-coll-saved {
	width: 40px;
	height: 30px;
	padding-left: 23px;
	line-height: 30px;
	font-size: 12px;
}
.sr-bdimgshare-coll-3-middle .bdimgshare-coll-coll {
	background-position: 10px -77px;
}
.sr-bdimgshare-coll-3-middle .bdimgshare-coll-coll:hover, .sr-bdimgshare-coll-3-middle .bdimgshare-coll-coll-saved {
	background-position: 10px -102px;
}
.sr-bdimgshare-coll-3-middle .bdimgshare-coll-share {
	background-position: 10px -127px;
	margin-top: -1px;
}
.sr-bdimgshare-coll-3-middle .bdimgshare-coll-share:hover {
	background-position: 10px -153px;
}
.sr-bdimgshare-coll-3-big .bdimgshare-coll-coll, .sr-bdimgshare-coll-3-big .bdimgshare-coll-share, .sr-bdimgshare-coll-3-big .bdimgshare-coll-coll-saved {
	width: 47px;
	height: 38px;
	padding-left: 26px;
	line-height: 38px;
	font-size: 14px;
}
.sr-bdimgshare-coll-3-big .bdimgshare-coll-coll {
	background-position: 10px -178px;
}
.sr-bdimgshare-coll-3-big .bdimgshare-coll-coll:hover, .sr-bdimgshare-coll-3-big .bdimgshare-coll-coll-saved {
	background-position: 10px -209px;
}
.sr-bdimgshare-coll-3-big .bdimgshare-coll-share {
	background-position: 10px -239px;
	margin-top: -1px;
}
.sr-bdimgshare-coll-3-big .bdimgshare-coll-share:hover {
	background-position: 10px -269px;
}
.sr-bdimgshare-coll-3-small .bdimgshare-coll-coll-saved {
	width: 53px;
	padding: 0;
	background-image: none;
}
.sr-bdimgshare-coll-3-middle .bdimgshare-coll-coll-saved {
	width: 63px;
	padding: 0;
	background-image: none;
}
.sr-bdimgshare-coll-3-big .bdimgshare-coll-coll-saved {
	width: 73px;
	padding: 0;
	background-image: none;
}
.bdimgshare-collected .bdimgshare-coll-coll {
	display: none;
}
.bdimgshare-collected .bdimgshare-coll-coll-saved {
	display: block;
	letter-spacing: 0;
}
.sr-bdimgshare-coll-white .bdimgshare-coll-coll-saved {
	color: #f24949;
}
